1. Fabrik 3.9 has been released. If you have updated Joomla to 3.9, this is a required update.
    Dismiss Notice

https://www.fabrikar(dot)com insecure warning

Discussion in 'Community' started by railer, Apr 21, 2021.

  1. railer

    railer Member

    Level: Community
    Just a quick note that you guys need to re-issue your fabrikar.com SSL cert to include the www subdomain in it.
    Or force a redirect from www URL to non-www.
    I'm getting a site insecure warning for https://www.fabrikar.com

    Error code: SSL_ERROR_NO_CYPHER_OVERLAP

    Have a nice day!
     

Share This Page